<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.04400062561</MDI>
      <MDI key="STATISTICS_MEAN">-6.9988321225104</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.482000350952</MDI>
      <MDI key="STATISTICS_STDDEV">7.7253084315017</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
